label {
line-height: 2;
    margin-left:15px;
}

.submit {
    text-align: center;
    margin-top:1px;
    margin-bottom:15px;
}

.signin {
    margin-left:15px;
}

#error-output{
    color: red;
    text-align: center;
}
span {
    text-align: center;
}

#navcontainer { width: 189px;}


#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial;
font-size: 14px;
}

#navcontainer li
{
margin-bottom: 4px;
border: 1px solid #000;
}

#navcontainer a
{
display: block;
padding: 3px;
background-color: #000000;
border-bottom: 1px solid #eee;
}

#navcontainer a:link, #navlist a:visited
{
color: black;
background-color: white;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #2EAE19;
color: #fff;
}

#active
{
display: block;
padding-right: 0px;
padding-left: 4px;
padding-top: 4px;
padding-bottom: 4px;

background-color: #2EAE19;
color: #fff;
}
